Skip to main content
POST
Generate funnel link

Authorizations

Authorization
string
header
required

API token from the Zenedu dashboard

Path Parameters

bot
integer
required

Bot ID

Body

application/json
funnel_id
integer
required

ID of the funnel

name
string
required

Name for the generated link

expire_date
string

Expiration date in Y-m-d H:i:s format (must be in the future)

Example:

"2026-12-31 23:59:59"

request_email
boolean

Whether to request email on the landing page

request_phone
boolean

Whether to request phone on the landing page

tags
string[]

Tags to assign to subscribers who use this link

Response

Funnel link generated, or an error payload when the funnel is not found

status
string
Example:

"success"

data
object